body {
    box-sizing: border-box;
    width: 100vw;
    height: 100vh;
    text-transform: uppercase;
    font-family: "Arimo", sans-serif;
    font-size: 16px;
    color: #484848;
    background-color: #dfdfdf;
}
main {
    padding: 40px 0 40px;
}
.table-1 th, .table-1 td {
    border-right: 1px outset #c0c0c05b;
}
table {
    width: 80%;
    border: 20px solid #3A4965;
    table-layout: fixed;
    background: #FAFAFA;
    margin: auto;
}
.table-1 {
    margin-bottom: 40px;
}
.table-1 button {
    width: 195px;
    height: 54px;
    margin: 29px 58px 26px 58px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 700;
    border: 0;
    border-radius: 4px;
    cursor: pointer;
}
.table-1 img {
    margin-right: 5px;
    margin-bottom: -1px;
}
.table-2 img {
    margin-bottom: 10px;
}
.table-1 .header-1 {
    width: 313px;
}
.text-wrapper-1 {
    font-size: 30px;
    font-weight: 700;
}
.header {
    width: 284px;
}
.table-1 tr {
    height: 73px;
}
.table-1 td, .table-1 th, .table-2 td, .table-2 th{
    vertical-align: middle;
    text-align: center;
}
.tr-2 {
    font-size: 60px;
    font-weight: 700;
}
.tr-2 td {
    text-align: left;
    padding-left: 33px;
    height: 89px;
}
.tr-3 {
    background-color: #F2F2F2;
}
.tr-4 {
    background-color: #E3E3E3;
}
.tr-5 {
    background-color: #F2F2F2;
}
.tr-6 {
    background-color: #E3E3E3;
}
.tr-7 {
    background-color: #F2F2F2;
}
.tr-8 {
    background-color: #E3E3E3;
}
.tr-9 {
    background-color: #F2F2F2;
}
.standard {
    background-color: #89C331;
    font-size: 24px;
    color:#FFFFFF;
    font-weight: 700;
}
.table-1 .standard:hover {
    background-color: #4a6b1a;
}
.ultimate {
    background-color: #F04A56;
    font-size: 24px;
    color:#FFFFFF;
    font-weight: 700;
}
.table-1 .ultimate:hover {
    background-color: #8d2d33;
}
.premium {
    background-color: #20807C;
    font-size: 24px;
    color:#FFFFFF;
    font-weight: 700;
}
.table-1 .premium:hover {
    background-color: #114341;
}
.price-1, .price-2, .price-3 {
    position: relative;
}
.price-1::after, .price-2::after, .price-3::after {
    content: "PER MONTH";
    position: absolute;
    top:40%;
    left: 48%;
    font-size: 18px;
    font-weight: 400;
}
.price-1::before, .price-2::before, .price-3::before {
    content: ".99";
    position: absolute;
    top: 5%;
    left: 47.5%;
    font-size: 24px;
    font-weight: 700;
}
.btn-1 {
    background: #484848;
}
.table-1 .btn-1:hover {
    background: #292929;
}
.btn-2 {
    background-color: #89C331;
}
.table-1 .btn-2:hover {
    background-color: #597e22;
}
.btn-3 {
    background-color: #F04A56;
}
.table-1 .btn-3:hover {
    background-color: #a7373f;
}
.btn-4 {
    background-color: #20807C;
}
.table-1 .btn-4:hover {
    background-color: #154f4d;
}
.table-2 tr {
    height: 164px;
}
.table-2 tr:nth-child(1) {
    height:115px;
    border-bottom: 5px solid #3A4965;
}
.text-wrapper-2 {
    font-size: 14px;
    font-weight: 700;
}
.table-2 tr th {
    width: 160px;
    font-size: 20px;
    font-weight: 700;
}
.table-2 tr th:nth-child(1) {
    width:200px;
}

.table-2 tr th:nth-child(even) {
    background-color: #E3E3E3;
}
.table-2 tr td:nth-child(even) {
    background-color: #E3E3E3;
}
.table-2 tr {
    border-bottom: 1.5px outset #c0c0c05b;
}
.table-2 tr td {
    line-height: 20px;
}

.text-wrapper-3 {
    font-size: 36px;
    position: relative;
    left: -30%;
    line-height: 30px;
}
.text-wrapper-3::before {
    content: "per month";
    font-size: 14px;
    width: 100px;
    font-weight: 700;
    position:absolute;
    top:7px;
    left: 60px;
}
.text-wrapper-3::after {
    content: ".99";
    font-size: 18px;
    width: 100px;
    font-weight: 700;
    position:absolute;
    top: 0;
    left: 0px;
}
.table-2 button {
    width: 147px;
    height: 44px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 700;
    border: 0;
    border-radius: 4px;
    cursor: pointer;
    margin-top: 13px;
    background-color: #414141;
}
.table-2 button:hover {
    background-color: #686767;
}